Subject: RE: Giro, 2 High St, Esher KT10 9RT
From: "Mike Walker \(ecoEPCs\)" <[email-masked]>
To: "'Franklin Commercial'" <[email-masked]>
Date: Thu, 12 Aug 2021 13:28:17 +0100

Hi Victoria

I’ve merged the plans into 1 pdf file. Attached. Any good?
The alternative is that I have to redraw the shop by adding it to the flat and then generate the plan that way as 1 jpg file.

Mike Walker

Commercial & Residential Energy Assessor

T 07872 180720

4 Sydney Cottages, Elm Rd, Claygate, Surrey KT10 0EJ

 <http://www.ecoepcs.co.uk/> www.ecoepcs.co.uk

‘Think Green’

From: Franklin Commercial [mailto:[email-masked]] 
Sent: 12 August 2021 10:30
To: Mike Walker (ecoEPCs) <[email-masked]>
Subject: Re: Giro, 2 High St, Esher KT10 9RT

Hi Mike

On our website we can only upload one floor plan, is there any chance you can put the shop and flat floor plan on one document?

Kind Regards,

Victoria 

Victoria Franklin
Franklin Commercial
 
020 7117 2526
www.franklincommercial.com <http://www.franklincommercial.com> 
[email-masked] <mailto:[email-masked]> 
 
Covid 19
If you or any member of your household are showing symptoms of Covid 19 or have tested positive for Covid 19 in advance of an inspection/viewing please let us know immediately and we can re-schedule for a later date.
We ask that a maximum of 2 people (from the same household) view at any one time.
Social distancing must be adhered to at all times on viewings.
Please ensure that you wear a face covering and avoid touching any surfaces, door handles, light switches etc.
Appointment times will be kept to a minimum and we will answer any questions either outside or over the telephone.

On 12/08/2021 09:50, Mike Walker (ecoEPCs) wrote:

Hi Sarah

Here are the floor plans.
EPCs to follow once I have received payment from the client.

Regards

Mike Walker

Commercial & Residential Energy Assessor

T 07872 180720

4 Sydney Cottages, Elm Rd, Claygate, Surrey KT10 0EJ

 <http://www.ecoepcs.co.uk/> www.ecoepcs.co.uk

‘Think Green’

From: Franklin Commercial [mailto:[email-masked]] 
Sent: 11 August 2021 17:07
To: Mike Walker (ecoEPCs)  <mailto:[email-masked]> <[email-masked]>
Subject: Re: Giro, 2 High St, Esher KT10 9RT

Hi Mike, 

Please send it to Jackie Cook- [email-masked] <mailto:[email-masked]> 

Many thanks Mike, sorry I did not see you earlier I got delayed!

Best regards

Sarah Franklin

Sarah Franklin
Franklin Commercial
 
020 7117 2526
www.franklincommercial.com <http://www.franklincommercial.com> 
[email-masked] <mailto:[email-masked]> 

On 11/08/2021 16:47, Mike Walker (ecoEPCs) wrote:

Hi Sarah

Please could you provide the invoicing details for this one?

Thanks

Mike Walker

Commercial & Residential Energy Assessor

T 07872 180720

4 Sydney Cottages, Elm Rd, Claygate, Surrey KT10 0EJ

 <http://www.ecoepcs.co.uk/> www.ecoepcs.co.uk

‘Think Green’

From: Franklin Commercial [mailto:[email-masked]] 
Sent: 10 August 2021 09:27
To: Mike Walker (ecoEPCs)  <mailto:[email-masked]> <[email-masked]>
Subject: Re: Giro, 2 High St, Esher KT10 9RT

Hi Mike, 

Unfortunately the tenant needs this to be between 2 and 2.45pm please, sorry. We might bump into you there too as we need to take some photos.

Please do let me know if this is ok and see you tomorrow.

With kind regards

Sarah 

Sarah Franklin
Franklin Commercial
 
020 7117 2526
www.franklincommercial.com <http://www.franklincommercial.com> 
[email-masked] <mailto:[email-masked]> 

On 09/08/2021 17:00, Mike Walker (ecoEPCs) wrote:

Hi Sarah

I much prefer mornings if possible? Wednesday is good

If the tenant is dead against it then pm is OK.

Note: I’m not turning any appliances off or disrupting the business or anything.

Let me know
Thanks

Mike Walker

Commercial & Residential Energy Assessor

T 07872 180720

4 Sydney Cottages, Elm Rd, Claygate, Surrey KT10 0EJ

 <http://www.ecoepcs.co.uk/> www.ecoepcs.co.uk

‘Think Green’

From: Franklin Commercial [mailto:[email-masked]] 
Sent: 09 August 2021 16:44
To: Mike Walker (ecoEPCs)  <mailto:[email-masked]> <[email-masked]>
Subject: Re: Giro, 2 High St, Esher KT10 9RT

Hi Mike, 

Thank you for this, could we please get this booked in? I think later on in the day would be best as they are operating a coffee shop at the moment. Perhaps we could say Wednesday after 2.45pm? Please let me know if this suits and I will get it booked in with the tenant.

Kind regards

Sarah 

Sarah Franklin
Franklin Commercial
 
020 7117 2526
www.franklincommercial.com <http://www.franklincommercial.com> 
[email-masked] <mailto:[email-masked]> 

On 09/08/2021 09:12, Mike Walker (ecoEPCs) wrote:

Hi Simon

Please find the quote below:
QUOTATION
Commercial EPC for 2 High St KT10 9RT   £195.00

No VAT
Regards

Mike Walker

Commercial & Residential Energy Assessor

T 07872 180720

4 Sydney Cottages, Elm Rd, Claygate, Surrey KT10 0EJ

 <http://www.ecoepcs.co.uk/> www.ecoepcs.co.uk

‘Think Green’

From: Simon Franklin [mailto:[email-masked]] 
Sent: 09 August 2021 08:32
To: Mike Walker (ecoEPCs)  <mailto:[email-masked]> <[email-masked]>
Subject: Giro, 2 High St, Esher KT10 9RT

Dear Mike

Please could you provide an EPC quote for the above shop of circa 1,000 sq ft.

Best regards

Simon 

Simon Franklin
Franklin Commercial
 
020 7117 2526
www.franklincommercial.com <http://www.franklincommercial.com> 
[email-masked] <mailto:[email-masked]> 

  _____  

Total Control Panel

Login <https://antispam.avgcloud.net/login?domain=franklincommercial.com> 

To: [email-masked] <https://antispam.avgcloud.net/address-properties?aID=3079194079&domain=franklincommercial.com> 

From: [email-masked] <mailto:[email-masked]> 

Message Score: 50

High (60): Pass

My Spam Blocking Level: Medium

Medium (75): Pass

Low (90): Pass

Block <https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-address=1&hID=3380548314&domain=franklincommercial.com>  this sender

Block <https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-domain=1&hID=3380548314&domain=franklincommercial.com>  ecoepcs.co.uk

This message was delivered because the content filter score did not exceed your filter level.

  _____  

Total Control Panel

Login <https://antispam.avgcloud.net/login?domain=franklincommercial.com> 

To: [email-masked] <https://antispam.avgcloud.net/address-properties?aID=3079194083&domain=franklincommercial.com> 

From: [email-masked] <mailto:[email-masked]> 

Message Score: 50

High (60): Pass

My Spam Blocking Level: Medium

Medium (75): Pass

Low (90): Pass

Block <https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-address=1&hID=3380921566&domain=franklincommercial.com>  this sender

Block <https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-domain=1&hID=3380921566&domain=franklincommercial.com>  ecoepcs.co.uk

This message was delivered because the content filter score did not exceed your filter level.

  _____  

Total Control Panel

Login <https://antispam.avgcloud.net/login?domain=franklincommercial.com> 

To: [email-masked] <https://antispam.avgcloud.net/address-properties?aID=3079194083&domain=franklincommercial.com> 

From: [email-masked] <mailto:[email-masked]> 

Message Score: 50

High (60): Pass

My Spam Blocking Level: Medium

Medium (75): Pass

Low (90): Pass

Block <https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-address=1&hID=3382406889&domain=franklincommercial.com>  this sender

Block <https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-domain=1&hID=3382406889&domain=franklincommercial.com>  ecoepcs.co.uk

This message was delivered because the content filter score did not exceed your filter level.

  _____  

Total Control Panel

Login <https://antispam.avgcloud.net/login?domain=franklincommercial.com> 

To: [email-masked] <https://antispam.avgcloud.net/address-properties?aID=3079194083&domain=franklincommercial.com> 

From: [email-masked] <mailto:[email-masked]> 

Message Score: 50

High (60): Pass

My Spam Blocking Level: Medium

Medium (75): Pass

Low (90): Pass

Block <https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-address=1&hID=3382795630&domain=franklincommercial.com>  this sender

Block <https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-domain=1&hID=3382795630&domain=franklincommercial.com>  ecoepcs.co.uk

This message was delivered because the content filter score did not exceed your filter level.